.news-read{}
.news-read img{width:100%;}
.news-read h1{
    font-size: clamp(20px, 1.67vw, 32px);
    line-height: 1.2;
    font-weight: bold;
    color: #000;
    text-align: center;
}
.news-read .blog__meta {
     color: #000;
     text-align: center;
     font-size: clamp(14px, 0.94vw, 18px) !important;
}
.news-read p{
    font-size: clamp(14px, 0.94vw, 18px);
    color: #000;
    line-height: 2;
    margin: 15px 0;
}
.news-read p b{color:#222;}
.news-read ul{
  list-style: disc;
 margin-left: 30px;
      color: #000;
}